<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="./css/style.css">
    <!-- Bootstrap -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-QWTKZyjpPEjISv5WaRU9OFeRpok6YctnYmDr5pNlyT2bRjXh0JMhjY6hW+ALEwIH" crossorigin="anonymous">
    <!-- Google Font -->
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Noto+Serif:ital,wght@0,100..900;1,100..900&family=Petrona:ital,wght@0,100..900;1,100..900&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap" rel="stylesheet">
</head>
<body>
    <div class="container-fluid">
        <div class="heading">
            <h1 class="bmiTitle">BMI Calculator</h1>
            <p class="bmiDescription">Let's find out your BMI score and verdict!</p>
        </div>
        <div class="bmiBox">
            <input class="inputWeight" type="text" name="weight" id="weight">
            <label class="weightLabel" for="weight">Weight in Kg</label>
            <input class="inputHeight" type="text" name="height" id="height"><br>
            <label class="heightLabel" for="height">Height in Mtr</label>
            <div class="bmiOutput">
                <p class="bmiTopHeading">BMI</p>
                <h1 id="bmiOutputDisplay">0</h1>
                <P id="bmiVerdict"></P>
            </div>
            <button id="calculateButton">Calculate</button><br>
            <button id="resetButton">Reset</button>
        </div>
    </div>

    <script src="./javascript/script.js"></script>
</body>
</html>